<?php
if (!defined('WP_UNINSTALL_PLUGIN')) {
die;
}
require_once plugin_dir_path( __FILE__ ) . 'trustindex-feed-plugin.class.php';
$trustindex_feed_google = new TRUSTINDEX_Feed_Google("google", __FILE__, "1.7.9", "Widgets for Google Feed", "Google");
$trustindex_feed_google->uninstall();
?>